maven-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Michael Osipov (JIRA)" <j...@apache.org>
Subject [jira] [Assigned] (MPIR-363) Update dependences to latest versions (before 3.x)
Date Mon, 30 Apr 2018 22:48:00 GMT

     [ https://issues.apache.org/jira/browse/MPIR-363?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Michael Osipov reassigned MPIR-363:
-----------------------------------

    Assignee: Michael Osipov

> Update dependences to latest versions (before 3.x)
> --------------------------------------------------
>
>                 Key: MPIR-363
>                 URL: https://issues.apache.org/jira/browse/MPIR-363
>             Project: Maven Project Info Reports Plugin
>          Issue Type: Dependency upgrade
>            Reporter: Sylwester Lachiewicz
>            Assignee: Michael Osipov
>            Priority: Major
>
> {code}
> The following plugin updates are available:
> maven-changes-plugin ............................... 2.11 -> 2.12.1
> maven-jarsigner-plugin ............................... 1.3.2 -> 1.4
> org.codehaus.mojo:keytool-maven-plugin ................. 1.0 -> 1.5
> The following dependencies in Dependency Management have newer versions:
> org.apache.maven.plugin-tools:maven-plugin-annotations ... 3.4 -> 3.5.1
> org.codehaus.plexus:plexus-component-annotations ........ 1.6 -> 1.7.1
> The following dependencies in Dependencies have newer versions:
> commons-validator:commons-validator ..................... 1.5.1 -> 1.6
> httpunit:httpunit ....................................... 1.6 -> 1.6.1
> junit:junit ............................................ 3.8.2 -> 4.12
> org.apache.maven:maven-artifact ....................... 2.2.1 -> 3.5.3
> org.apache.maven:maven-model .......................... 2.2.1 -> 3.5.3
> org.apache.maven:maven-plugin-api ..................... 2.2.1 -> 3.5.3
> org.apache.maven:maven-project .................. 2.2.1 -> 3.0-alpha-2
> org.apache.maven:maven-repository-metadata ............ 2.2.1 -> 3.5.3
> org.apache.maven:maven-settings ....................... 2.2.1 -> 3.5.3
> org.apache.maven.doxia:doxia-core ......................... 1.6 -> 1.8
> org.apache.maven.doxia:doxia-decoration-model ............. 1.6 -> 1.8
> org.apache.maven.doxia:doxia-integration-tools ............ 1.6 -> 1.8
> org.apache.maven.doxia:doxia-sink-api ..................... 1.6 -> 1.8
> org.apache.maven.doxia:doxia-site-renderer ................ 1.6 -> 1.8
> org.apache.maven.plugin-testing:maven-plugin-testing-harness ... 1.3 -> 3.3.0
> org.apache.maven.reporting:maven-reporting-impl ......... 2.4 -> 3.0.0
> org.apache.maven.shared:maven-common-artifact-filters ... 1.4 -> 3.0.1
> org.apache.maven.shared:maven-dependency-tree ........... 2.2 -> 3.0.1
> org.apache.maven.wagon:wagon-file ...................... 2.10 -> 3.0.0
> org.apache.maven.wagon:wagon-http-lightweight .......... 2.10 -> 3.0.0
> org.apache.maven.wagon:wagon-provider-api .............. 2.10 -> 3.0.0
> org.apache.maven.wagon:wagon-ssh ....................... 2.10 -> 3.0.0
> org.codehaus.plexus:plexus-container-default ... 1.0-alpha-9-stable-1 -> 1.7.1
> org.codehaus.plexus:plexus-utils ..................... 3.0.24 -> 3.1.0
> The following dependencies in pluginManagement of plugins have newer versions:
> org.apache.maven.doxia:doxia-core ......................... 1.2 -> 1.8
> org.apache.maven.shared:maven-shared-resources ................ 1 -> 2
> The following dependencies in Plugin Dependencies have newer versions:
> org.apache.maven.doxia:doxia-core ......................... 1.2 -> 1.8
> org.codehaus.mojo:extra-enforcer-rules ...... 1.0-beta-3 -> 1.0-beta-7
> {code}



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Mime
View raw message